Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:33:50 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need manzar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manzar Bot:  Hi Manzar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:40 AM, 30th Apr                   Abdallah                   Hi  Manzar Thank you for contacting us. This's abdallah  We would be happy to help you.           01:41 AM, 30th Apr                     manzar                    Hi           01:41 AM, 30th Apr                     manzar                    I have raised returns requests but no one contacted me to pick them from my location.           01:41 AM, 30th Apr                   Abdallah                   Could you please share your order number so that I can assist you further?           01:42 AM, 30th Apr                     manzar                    Can i go back to get the order number ?           01:42 AM, 30th Apr                     manzar                    I mean is it ok to leave the chat to get the number and join again ?           01:43 AM, 30th Apr                   Abdallah                   yes Manzar           01:43 AM, 30th Apr                     manzar                    6299381728           01:45 AM, 30th Apr                     manzar                    6299091458           01:45 AM, 30th Apr                     manzar                    6299123468           01:46 AM, 30th Apr                     manzar                    These 3 orders           01:46 AM, 30th Apr                   Abdallah                   We request you to please allow us some time to be verified, stay with us           01:47 AM, 30th Apr                     manzar                    Please           01:48 AM, 30th Apr                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:49 AM, 30th Apr                     manzar                    So do i expect that returns will be collected soon ?           01:50 AM, 30th Apr                     manzar                    One more question, if there is an order in procesding           01:51 AM, 30th Apr                     manzar                    If there is an order in processing status and i want to cancel , can i ?           01:52 AM, 30th Apr                   Abdallah                   We request you to please allow us some time so we can work on this and do the needful.           01:55 AM, 30th Apr                   Abdallah                   we will ;update you via email # [email-masked]           01:56 AM, 30th Apr                   Abdallah                   Do you have any other inquiries?           01:56 AM, 30th Apr                     manzar                    I have another query           01:56 AM, 30th Apr                     manzar                    If there is an order in processing status and i want to cancel , can i ?           01:57 AM, 30th Apr                   Abdallah                   we checked all this order there no on in processing           02:03 AM, 30th Apr                     manzar                    6302407636 is in processing status . Can you cancel it ?           02:05 AM, 30th Apr                   Abdallah                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier           02:09 AM, 30th Apr                     manzar                    Ok           02:09 AM, 30th Apr                     manzar                    As i mentioned above, i want to return below orders and will wait for your feedback.           02:10 AM, 30th Apr                     manzar                    6299381728 6299091458 6299123468           02:10 AM, 30th Apr                     manzar                    Ok ?           02:14 AM, 30th Apr                   Abdallah                   we will  update you via email # [email-masked]           02:16 AM, 30th Apr                   Abdallah                   We request you to please allow us some time so we can work on this and do the needful.           02:16 AM, 30th Apr                     manzar                    Ok thanks           02:16 AM, 30th Apr                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:17 AM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2478963